@charset "utf-8";
/* CSS Document */
* {
    margin: 0;
    padding: 0;
}
body{
    font-family: georgia;
    font-size: 14px;
    color: white;
    text-align: center;
    background-image: url(../../../images/bg.jpg);
    background-repeat: repeat;
}

h1, h2, h3, h4, h6 {
    font-family: times new roman;
    font-weight: normal;
    color: white;
}
h1 {font-size:22px;}
h2 {font-size:18px;}

/*-------wrapper-------*/
#mainwrapper{
    position: relative;
    width: 925px;
    height: auto;
    min-height: 701px;
    margin: auto;
    top: 50px;
}
#topwrapper{
    position: relative;
    width: 923px;
    height: 210px;
    margin: auto;
    background-image: url(../../../images/bg-top.png);
    background-repeat: no-repeat;
}
#midwrapper{
    position: relative;
    width: 923px;
    height: auto;
    min-height: 480px;
    margin: auto;
    background-image: url(../../../images/bg-mid.png);
}
#btmwrapper{
    position: relative;
    width: 923px;
    height: 32px;
    margin: auto;
    background-image: url(../../../images/bg-btm.png);
    background-repeat: no-repeat;
}
#bottomwrapper{
    position: relative;
    width: 923px;
    height: 30px;
    margin: auto;
    top: 10px;
}
#logo{
    position: relative;
    width: 146px;
    height: 133px;
    margin: auto;
    left: -350px;
    top: 35px;
}
#topnavi{
    position: relative;
    width:auto;
    height: 31px;
    margin: auto;
    top: 43px;
    background-color: #b99765;
}

ul.topnavi{
    position: relative;
    list-style: none;
    left: 35px;
}

ul.topnavi li{
    font-family: times new roman;
    font-size: 18px;
    color: white;
    float: left;
    line-height: 30px;
    padding-left: 10px;
}

ul.topnavi li a:link, ul.topnavi li a:visited{
    text-decoration: none;
    color: white;
}

ul.topnavi li a:hover{
    text-decoration: underline;
    color: #00483a;
}

#banner{
    position: relative;
    width: 901px;
    height: auto;
    margin: auto;
}

#btmnavi{
    position: relative;
    width: 600px;
    height: 25px;
    margin: auto;
    float: left;
    top: 2px;
}

ul.btmnavi{
    list-style: none;
}
ul.btmnavi li{
    float: left;
    color: #00483a;
    padding-left: 10px;
}
ul.btmnavi li a:link, ul.btmnavi li a:visited{
    color: black;
    text-decoration: none;
    font-size: 12px;
}
ul.btmnavi li a:hover{
    color: #8c4f1e;
}

#copyright{
    position: relative;
    width: 300px;
    height: 20px;
    float: right;
    color: #00483a;
    top: 3px;
    left: 70px;
}
#comp{
    position: relative;
    width: 800px;
    height: auto;
    min-height: 180px;
    margin: auto;
    text-align: left;
}
#comp a{
    color: white;
    text-decoration: none;
}
#comp a:hover{
    color: #b99765;
    text-decoration: underline;
}

#divider{
    position: relative;
    width: 157px;
    height: 27px;
    margin: auto;
}

.copyrightwords{
    font-size: 12px;
    color: black;
}